Skip to main content
get/conversations/{conversation_id}/variables
Request example
Response
get/conversations/{conversation_id}/variables

Authorization

Authorizationstringheaderrequired#

每个请求都通过 API Key 认证:Authorization: Bearer {API_KEY}。应用接口使用应用 API Key,知识库接口使用知识库 API Key(快速开始)。

API Key 应保存在服务端,切勿嵌入客户端代码。缺失或无效的 Key 会返回 HTTP 401(unauthorized)。

Path parameters

conversation_idstringrequired#
要列出变量的会话 ID。会话 ID 从 获取会话列表 获取。

Query parameters

userstring#
终端用户标识,由你的应用定义,需在应用内唯一。参见 终端用户身份。
last_idstring#
分页游标:当前页最后一个变量的 id。省略则获取第一页。
limitinteger#
返回的记录数。

Default: 20

Range: 1–100

variable_namestring#
按指定名称筛选变量。

Length: 1–255

Responses

application/json
成功获取会话变量。
dataobject[]#
会话变量列表。
has_moreboolean#
是否有下一页。
limitinteger#
每页条目数。